@charset "UTF-8";

@font-face {  font-family: 'CTLaoSongSJ';  src: url("../font/CTLaoSongSJ.ttf"); font-display: truetype;  }
@font-face {  font-family: 'JDLANGZHENGTI--GB1-0';  src: url("../font/JDLANGZHENGTI--GB1-0.ttf"); font-display: truetype;  }
@font-face {  font-family: 'SourceHanSerifCN-Regular';  src: url("../font/SourceHanSerifCN-Regular.otf"); font-display: opentype;  }
@font-face {  font-family: 'SourceHanSerifCN-SemiBold';  src: url("../font/SourceHanSerifCN-SemiBold.otf"); font-display: opentype;  }
@font-face {  font-family: 'SourceHanSerifCN-Bold';  src: url("../font/SourceHanSerifCN-Bold.otf"); font-display: opentype;  }
@font-face {  font-family: 'SourceHanSerifCN-Heavy';  src: url("../font/SourceHanSerifCN-Heavy.otf"); font-display: opentype;  }

@keyframes shine { 100% {left: 115%;} }
@keyframes beat {
    0%,to{-webkit-transform: scale(1); transform: scale(1);}
    25%{-webkit-transform: scale(.9,1.1); transform: scale(.9,1.1);}
    50%{-webkit-transform: scale(1.1,.9); transform: scale(1.1,.9);}
    75%{-webkit-transform: scale(.95,1.05); transform: scale(.95,1.05);}
}
@keyframes move { 0% {-webkit-transform: translateY(-0.6rem); -ms-transform: translateY(-0.6rem); -o-transform: translateY(-0.6rem); transform: translateY(-0.6rem);} 100% {-webkit-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0);}}
@keyframes scale1 { 0% { -webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); opacity: 1;} 100% {-webkit-transform: scale(2.9); -ms-transform: scale(4.75); -o-transform: scale(4.75); transform: scale(4.75); opacity: 1;}}
@keyframes scale2 { 0% { -webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); opacity: .6;} 100% {-webkit-transform: scale(2.9); -ms-transform: scale(2.9); -o-transform: scale(2.9); transform: scale(2.9); opacity: .25;}}
*{box-sizing: border-box}
html, body {color: #333;font-size: 16px;margin-left: auto !important;margin-right: auto !important;text-align: left;font-family:'Microsoft Yahei',Arial,sans-serif;-webkit-font-smoothing:antialiased}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p,b,section,nav{padding: 0;margin: 0;font-weight: normal;box-sizing: border-box}
i,em,b{font-style: normal;}
ol,ul {list-style: none;}
li{list-style-type: none;}
a{text-decoration: none;color:inherit;}
a:focus,div:focus{border: none;outline: none;}
img, input {border: 0;}
input,button{border: none;outline: none;color:inherit;background-color: transparent;}
.f0{font-size: 0;}
input[type='text']:focus-visible{outline: none;}
.clear:after{content: '';display: block;clear: both;}
.icon img{position: absolute;left: 0;right: 0;top: 0;bottom: 0;max-width: 100%;max-height: 100%;margin: auto;transition: .8s}
.img_zd{position: relative;overflow: hidden;}
.img_zd .img_hezi{background-position: 50%;background-size: cover;background-repeat: no-repeat;transition: .8s}
.img_zd>img{position: absolute;left: 0;top:0;width: 100%;height: 100%;object-fit: cover;transition: .8s}
.pic {position: relative;overflow: hidden;}
.pic:before {content: '';position: absolute;top: 0;left: -86%;z-index: 2;display: block;width: 50%;height: 100%;-webkit-transform: skewX(-25deg);transform: skewX(-25deg);background: -webkit-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.1));background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.1));}
.pic .a{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-position: 50%;background-repeat: no-repeat;background-size: cover;transition: .8s;}
.bg-mask:hover .pic .a {-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.pic img:hover, .bg-mask:hover .cover_img .a{transform: scale(1.05);}
.bg-mask:hover .pic:before {-webkit-animation: shine .8s;animation: shine .8s;}
.fl{float: left;}
.fr{float: right;}
.noflex{display: block !important;}
.flex{display:flex;justify-content:space-between;flex-wrap:wrap;}
.flex-left{display:flex;flex-wrap:wrap;}
.flex-center{display:flex;flex-wrap:wrap;justify-content: center;}
.flex-right{display:flex;flex-wrap:wrap;justify-content: flex-end;}
.flex-v-center{display:-webkit-flex;display:flex;flex-direction:column;justify-content:center;}
.flex-v{display:-webkit-flex;display:flex;align-items:center;justify-content:space-between;}
.flex-v-bottom{display: -webkit-flex;display: flex;align-items: flex-end;flex-wrap: wrap;justify-content: left;}
.eclip {display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.l2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.pore{position:relative;}
.aline_r {position: relative;background-image: linear-gradient( #153D97, #153D97);background-position: 0 100%;background-size: 0 1px;background-repeat: no-repeat;transition: background-size .8s;}
.alin_r:hover .aline_r{background-size: 100% 1px; color: #153D97;}
html::-webkit-scrollbar {width:4px;height: 8px;background-color: #F5F5F5;}
html::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2;}
html::-webkit-scrollbar-thumb {border-radius: 10px; background-color: #333;}
.zi3{position: relative;z-index: 3;}
@media screen and (max-width:1024px){  html{font-size: 90px!important;}}
@media screen and (max-width:900px){  html{font-size: 85px!important;}}
@media screen and (max-width:640px){  body{font-size: .18rem;}}
@media screen and (max-width:480px){  html{font-size: 80px!important;}}
@media screen and (max-width:375px){  html{font-size: 80px!important;}}
@media screen and (max-width:360px){  html{font-size: 70px!important;}}
.wp{width: 16rem;margin: 0 auto;max-width: 96%;}
.none{display: none;}
.ar_wap{display: none;}






/*=============================公共 开始===================================*/

/*headerPC*/
.header_box{position: fixed; left: 0; top: 0; right: 0; height: 1.77rem; z-index: 100; -webkit-transition: .8s; -o-transition: .8s; transition: .8s; -webkit-transition: .8s; -o-transition: .8s; transition: .8s;}
.header_box:before{content: ''; position: absolute; left: 0; top: 0; right: 0; height: 100%; background: rgba(1, 128, 226, 1); z-index: -1; opacity: 0; -webkit-transition: .8s; -o-transition: .8s; transition: .8s;}
.header_box .header-1{height: 1.17rem; -webkit-transition: .8s; -o-transition: .8s; transition: .8s;}
.header_box .header-1 .wp{height: 100%; display: flex; justify-content: space-between; align-items: center;}
.header_box .header-1 .hd-l{flex-shrink: 0;}
.header_box .header-1 .hd-r{flex-grow: 1; display: flex; justify-content: flex-end; align-items: center;}
.header_box .header-2{height: 0.6rem; background-color: rgba(20, 94, 174, .4); -webkit-transition: .8s; -o-transition: .8s; transition: .8s;}
.header_box.active{height: 1.6rem;}
.header_box.active:before{opacity: 1;}
.header_box.active .header-1{height: 1rem;}
.header_box.down{-webkit-transform: translateY(-120%); -ms-transform: translateY(-120%); -o-transform: translateY(-120%); transform: translateY(-120%);}
.logo_box{transition: .8s;}
.logo{}
.logo a{display: flex; align-items: center;}
.logo img{display: block; max-width: 4.52rem; max-height: 0.66rem; flex-shrink: 0;}
.hd-line{margin: 0 0.14rem; width: 1px; height: 0.2rem; background-color: rgba(255, 255, 255, .2);}
.hd-search{border: 1px solid rgba(255, 255, 255, 0.15); border-radius: 0.5rem;}
.hd-search, .hd-search form{display: flex; align-items: center;}
.hd-search form{flex-grow: 1;}
.hd-search .l{min-width: 0.84rem;}
.hd-search .m{width: 3.06rem; display: flex; align-items: center;}
.hd-search .drop-g1{}
.hd-search .drop-g1 dt{padding: 0 0.1rem; border: none; border-radius: 0.5rem 0 0 0.5rem; min-width: 0.84rem; height: 0.44rem; line-height: 0.44rem; background-color: rgba(255, 255, 255, .1); color: rgba(255, 255, 255, .6);}
.hd-search .drop-g1 dt .icon-arrow{margin-left: 0.08rem;}
.hd-search .inp{padding: 0 0.12rem; display: block; width: 2.16rem; height: 0.44rem; line-height: 0.44rem; font-size: 0.16rem; color: #FFFFFF;}
.hd-search .inp::-webkit-input-placeholder { color: rgba(255, 255, 255, .6); }
.hd-search .inp:-moz-placeholder { color: rgba(255, 255, 255, .6); }
.hd-search .inp::-moz-placeholder { color: rgba(255, 255, 255, .6); }
.hd-search .inp:-ms-input-placeholder { color: rgba(255, 255, 255, .6); }
.hd-search .submit{display: block; width: 0.9rem; height: 0.44rem; line-height: 0.44rem; border-radius: 0.5rem; background: linear-gradient(-88deg, #4BAFF3 0%, #00A3FF 99%); font-size: 0.16rem; color: #FFFFFF; text-align: center; position: relative; overflow: hidden; cursor: pointer; display: flex; justify-content: center; align-items: center;}
.hd-search .submit input{position: absolute; left: -9999px;}
.hd-search .submit .icon-so{margin-right: 0.06rem; display: block; width: 0.16rem; height: 0.16rem; background: url(../images/d-icon3.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; flex-shrink: 0;}
#nav{}
#nav ul{display: flex; justify-content: space-between;}
#nav li{padding: 0 0.1rem; position: relative;}
#nav li h2{padding: 0 0.06rem; font-size: .2rem; color: #FFFFFF; text-align: center; font-weight: normal; line-height: 0.6rem; transition: .8s;}
#nav li a, #nav li h2 a{display: block;}
#nav ul li h2 span{display: block; font-size: .2rem; color: #FFFFFF; text-align: center; line-height: 0.6rem; text-transform: uppercase;}
#nav ul li .sub {position: absolute; top: 100%; min-width: 1.8rem; left: 50%; z-index: 10000; transform: translateX(-50%); overflow: hidden; display: none;}
#nav ul li .sub .box {padding: 0.11rem 0 0.3rem; text-align: center; background: rgba(9,86,168,0.7);}
#nav ul li .sub a {display: block; padding: .11rem .1rem; line-height: 1.4; transition: .8s; font-size: .2rem; color: #FFFFFF; text-align: center; white-space: nowrap;}
#nav ul li .sub a:last-child{border: none;}
#nav ul li .sub a:hover {color: #ffffff; background-color: rgba(4, 163, 255, .8);}
#nav ul li:hover{}
/*#nav ul li:hover .sub {filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; visibility: visible; transform: translateX(-50%);}*/






/*headerMob*/
.m_header_box {transition: .8s;display: none;height: .75rem;position: relative;z-index: 800;}
.m_header_box header{padding: 0 0 0 15px;height: .75rem;background: #145EAE;box-shadow: 0 3px 5px rgba(0,0,0,.05);position: fixed;top: 0;left: 0;right: 0;z-index: 100;display:flex;justify-content:space-between;align-items: center;}
.m_header_box header #logo img{max-width: 3.2rem; max-height: .46rem;}
.m_header_box header #logo{padding:0;width: 100%;}

#m_nav .list_box0{display: flex;align-items: center;flex-wrap: wrap;}
#m_nav .list_box0 .li{font-size: 14px;color: #fff;display: inline-block;transition:.8s;margin-right: .2rem;position: relative;line-height: .5rem;}
#m_nav .list_box0 .li>a{display:block;}
#m_nav .list_box0 .li a>img{margin: -2px 0 0 0;}
#m_nav .list_box0 .li a .ewm_box{display:inline-block;border:#d3d3d3 1px solid;background:#fff;position:absolute;left:50%;transform: translateX(-50%) scaleY(1);top: 3.5rem;opacity: 1;visibility: visible;transform-origin:top;display: none;}
#m_nav .list_box0 .li a .ewm_box:before{content:"";position:absolute;border-left:transparent 6px solid;border-right:transparent 6px solid;border-bottom: #fff 6px solid;top: -6px;left: 50%;margin-left: -6px; }
#m_nav .list_box0 .li:hover{opacity: 1;color: #fe9800;}
#m_nav .list_box0{justify-content: center;width: 100%;}
#m_nav .list_box0 .li{margin: 0 .05rem;}

/*导航按钮开始*/
#nav_btn_box.on { background: none; }
#nav_btn .point.on .navbtn::after, #nav_btn .point.on .navbtn::before {}
#nav_btn_box{position:relative;width: .85rem;height: .75rem;display: flex;align-items: center;justify-content: center;z-index: 1;min-width: .85rem;}
#nav_btn_box:before{content:"";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;}
#nav_btn_box:after{content:"";position: absolute;z-index: -1;top: 0;left: -6px;border-bottom: transparent .75rem solid;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; -webkit-transition: .8s; -moz-transition: .8s; -ms-transition: .8s; -o-transition: .8s; outline: none; box-shadow: none; }
#nav_btn .point {display: inline-block;width: .34rem;height: 18px;position: relative;outline: none;}
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before {width: 100%;}
#nav_btn .navbtn {position: absolute;top: 50%;left: 0;display: inline-block;width: 100%;height: 2px;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #fff;margin-top: -1px;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0;display: inline-block;width: 100%;height: 2px;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #fff;}
#nav_btn .navbtn::after {top: -8px;}
#nav_btn .navbtn::before {top: 8px;}
#nav_btn .point.on .navbtn {background: transparent;}
#nav_btn .point.on .navbtn::after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0px; }
#nav_btn .point.on .navbtn::before { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0px; }

.m_nav_list {flex-direction: column;width: 100%;height: 100%;overflow: auto;align-items: center;display: flex;background: rgba(255,255,255,.1);}
.m_nav_list::-webkit-scrollbar { display:none;}
#m_nav {z-index: 799;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0;display: none;padding: 64px 0px 0;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background: rgba(20, 94, 174, .8);background-size:cover;opacity: 0;visibility: hidden;-webkit-backdrop-filter: blur(15px);backdrop-filter: blur(15px);}
#m_nav .close{position:absolute;top: 7px;right: 15px;left: 15px;font-size: 30px;color: #333;z-index: 10000;width: auto;height: 35px;border-radius: 0;display: flex;align-items: center;justify-content: flex-end;padding: 0 0;}
#m_nav.act {pointer-events: auto;right: 0;opacity: 1;visibility: visible;}

#m_nav .search_box input.submit{ background: #fe9800 url(../images/icon-so1.png) center no-repeat; background-size: 1.75rem;}

#m_nav .old_rukou{margin: .24rem 0 0;width: 100%;}

.nav_link{padding: 0.1rem 0.12rem; min-width: 100%; font-size: 0.18rem; color: rgba(255, 255, 255, .5); line-height: 2; border-bottom: 1px solid rgba(255,255,255,.3); display: flex; flex-wrap: wrap; align-items: center;}
.nav_link a{padding: 0 0.13rem; display: block; font-size: inherit; color: #ffffff;}

.nav_lang{padding: 0.1rem 0.22rem; min-width: 100%; border-bottom: 1px solid rgba(255,255,255,.3); display: flex; flex-wrap: wrap;}
.nav_lang .tit{display: block; font-size: 0.18rem; color: #FFFFFF; line-height: 2;}
.nav_lang .tit .icon-lang{margin: -2px 4px 0 0; display: inline-block; vertical-align: middle; width: 0.24rem; height: 0.24rem; background: url(../images/d-icon2.png) center center no-repeat; -webkit-background-size: contain;
background-size: contain;}

.list_box_nav_mobile{width:100%;height: 100%;padding: 0 0 10px;overflow: hidden;overflow-y: scroll;margin: 0;flex: 1;}
.list_box_nav_mobile>li{width: 100%;overflow: hidden;padding: 0;position: relative;margin: 0 auto;padding: 0 0.25rem;}
.list_box_nav_mobile>li .con{ position:relative;}
.list_box_nav_mobile>li .a{width: 100%;border-bottom: 1px solid rgba(255,255,255,.15);line-height: .64rem;color: rgba(255,255,255,.8);padding: 0;font-size: .2rem;display: flex;position: relative;transition:.8s;}
.list_box_nav_mobile>li i{opacity: 1;filter: alpha(opacity=100);display: inline-block;width: .64rem;height: .64rem;display: inline-block;background: url(../images/d-icon7.png) center no-repeat;background-size: .15rem !important;position: absolute;display: block;right: 0;top: 0;}
.list_box_nav_mobile>li.on1 i{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);}

.list_box_nav_mobile>li.on .a{color: rgba(255,255,255,1);}

/*三级导航 开始*/
.list_box_nav_mobile>li .list{padding:10px 0;border-bottom: 1px solid rgba(255, 255, 255, 0.1); display:none;}
.list_box_nav_mobile>li .list a{display:block;font-size:13px;color: rgba(255,255,255,.6);line-height: 2.5;}
.nav_mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 798; background-color: rgba(0,0,0,0.4); display: none; }

/*顶部搜索*/
.wap_search{font-size:16px;border-radius: 5px;color:#fff;text-align:center;letter-spacing:2px;overflow:hidden;width: 100%;height: 60px;display: block;padding: 0 0.25rem;}
.wap_search .header-search{height: 44px;border-radius: 0;background: rgb(255 255 255);position:relative;width: 100%;margin: 10px auto;border-radius: 50vw;}
.wap_search .input{font-size: 14px;color: #646464;height: 44px;line-height: 44px;padding: 0 .24rem;box-shadow:none;-webkit-appearance: none;float:left;border-right: 0;background:none;width: calc(100% - 40px);}
.wap_search .btn_blue{position:absolute;cursor:pointer;top:0;right:0;width: 44px;height: 44px;line-height: 44px;border:0;background: url(../images/d-icon8.png) center no-repeat #fe9800;background-size: 0.24rem;border-radius: 0;border-radius: 50vw;}
.wap_search .btn_blue.fr{ background:#e9edef; color:#4e4f53;}
.wap_search input::-webkit-input-placeholder{ color:#999; }
.wap_search input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#999; }
.wap_search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#999; }
.wap_search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */  color:#999; }/* WebKit browsers */
.wap_search input:focus::-webkit-input-placeholder {color: transparent;/* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */}/* Mozilla Firefox 4 to 18 */
.wap_search input:focus:-moz-placeholder {color: transparent;}/* Mozilla Firefox 19+ */
.wap_search input:focus::-moz-placeholder {color: transparent;}/* Internet Explorer 10+ */
.wap_search input:focus:-ms-input-placeholder {color: transparent;}/* 点击搜索框获取焦点 placeholder消失-结束 */

/*headerMob end*/













/*foot*/
.foot{padding: 0.96rem 0 0.92rem; background: url(../images/d-fot_bg1.jpg) center top no-repeat; -webkit-background-size: cover; background-size: cover; overflow: hidden;}
.foot .wp{height: 100%; display: flex; justify-content: space-between;}
.foot .ft-col, .foot .ft-com, .foot .ft-cor{flex-shrink: 0;}
.foot .ft-col{width: 26.3%;}
.foot .ft-com{padding: 0.06rem 0.4rem 0;width: 34.7%;display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-start;}
.foot .ft-cor{padding-top: 0.04rem;padding-left: 0.8rem;width: 35%;position: relative;}
.foot .ft-cor:before{content: ''; position: absolute; left:  0; top: 0; bottom: 0.1rem; width: 1px; background-color: rgba(255, 255, 255, .15);}
.foot .ft-logo{margin-bottom: 0.3rem; height: 0.6rem; line-height: 0.6rem; font-size: 0;}
.foot .ft-logo img{display: inline-block; vertical-align: middle; max-width: 100%; max-height: 100%;}
.foot .ft-info{margin-bottom: 0.12rem; font-size: 0.16rem; color: #FFFFFF; line-height: 1.88;}
.foot .ft-copy{font-size: 0.16rem; color: rgba(255, 255, 255, .5); line-height: 1.88;}
.foot .ft-codes{margin: 0 -0.26rem; display: flex; flex-wrap: wrap; align-items: flex-start;}
.foot .ft-codes .item{padding: 0 0.15rem;}
.foot .ft-codes .pic{margin: 0 auto 0.14rem; width: 1.44rem; height: 1.44rem; line-height: 1.44rem; font-size: 0; text-align: center; background-color: #fff;}
.foot .ft-codes .pic img{display: inline-block; vertical-align: middle; max-width: 100%; max-height: 100%; -webkit-transform: scale(1) !important; -ms-transform: scale(1) !important; -o-transform: scale(1) !important; transform: scale(1) !important;}
.foot .ft-codes .tit{font-size: 0.16rem; color: #FFFFFF; font-weight: normal; line-height: 1.5; text-align: center;}
.foot .ft-link{}
.foot .ft-link .tit{margin-bottom: 0.3rem; font-size: 0.18rem; color: #FFFFFF; font-weight: normal; line-height: 1.5; display: flex; align-items: center;}
.foot .ft-link .tit img{margin-right: 0.08rem; display: block; max-width: 0.24rem; flex-shrink: 0;}
.foot .ft-link .cont{margin: 0 -0.37rem -0.31rem; display: flex; flex-wrap: wrap;}
.foot .ft-link .cont .item{padding: 0 0.37rem; margin-bottom: 0.31rem; width: 33.33%; flex-shrink: 0;}
.foot .ft-link .cont a{display: block; font-size: 0.16rem; color: rgba(255, 255, 255, .8); line-height: 0.38rem; border-bottom: 1px solid rgba(255, 255, 255, .2); white-space: nowrap; -ms-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; -webkit-transition: .8s; -o-transition: .8s; transition: .8s;}
.foot .ft-link .cont a:hover{border-color: #fff; color: #fff;}
/*foot end*/






/*侧边*/
.slide-nav{position: fixed; z-index: 100; display: none;}
.slide-nav .nav-btn{position: fixed; right: 0; top: 50%; -webkit-transform: translate(50%, -50%); -ms-transform: translate(50%, -50%); -o-transform: translate(50%, -50%); transform: translate(50%, -50%); z-index: 100; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s;}
.slide-nav .nav-btn .btn{padding-top: 1.38rem; padding-right: 0.54rem; width: 2.46rem; height: 3.47rem; font-size: 0.22rem; color: #FFFFFF; text-align: center; line-height: 1.13; background: url(../images/sN-bg2.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; display: flex; flex-direction: column; justify-content: flex-start; align-items: center; cursor: pointer;}
.slide-nav .nav-btn .btn span{width: 0.24rem; display: block; flex-shrink: 0;}
.slide-nav .nav-btn .btn .icon-arrow{margin: 0.1rem auto 0; display: block; width: 0.14rem; height: 0.12rem; background: url(../images/d-arrow2.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; flex-shrink: 0;}
.slide-nav .nav-btn .ai{display: none; width: 0.86rem; -webkit-transform: translate(0.5rem, -0.56rem); -ms-transform: translate(0.5rem, -0.56rem); -o-transform: translate(0.5rem, -0.56rem); transform: translate(0.5rem, -0.56rem);}
.slide-nav .nav-btn .ai img{display: block; margin: 0 auto;}
.slide-nav .nav-btn .ai:hover{}
.slide-nav .nav-btn .ai:hover img{animation: beat .5s;}
.slide-nav .box{position: fixed; right: -1px; top: 50%; width: 1.21rem; z-index: 100; -webkit-transform: translate(100%, -50%); -ms-transform: translate(100%, -50%); -o-transform: translate(100%, -50%); transform: translate(100%, -50%); -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s;}
.slide-nav .box .content{padding: 0.75rem 0 0; height: 6.55rem; position: relative; z-index: 1;}
.slide-nav .box .content:before{content: ''; position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: url(../images/sN-bg1.png) center bottom no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%; z-index: -1;}
.slide-nav .box .swiper{padding-bottom: 0.28rem; height: 5.28rem; position: relative; overflow: hidden;}
.slide-nav .box .swiper .swiPagination{position: absolute; left: 0; bottom: 0.17rem !important; right: 0; font-size: 0; text-align: center; z-index: 10;}
.slide-nav .box .swiper .swiPagination .swiper-pagination-bullet{display: inline-block; vertical-align: middle; width: 0.05rem; height: 0.05rem; background-color: #FFFFFF; border-radius: 50%; opacity: 1; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s;}
.slide-nav .box .swiper .swiPagination .swiper-pagination-bullet-active{margin: 0 0.05rem !important; width: 0.18rem; height: 0.03rem; opacity: .6; border-radius: 0.02rem;}
.slide-nav .box .item{padding: 0.1rem 0; display: block; width: 100%; height: 20%; position: relative; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.slide-nav .box .icon{margin: 0 auto 0.04rem; width: 0.52rem; height: 0.52rem; line-height: 0.52rem; font-size: 0; text-align: center; background-color: rgba(255, 255, 255, .1); border-radius: 50%; position: relative; z-index: 15;}
.slide-nav .box .icon img{display: inline-block; vertical-align: middle; max-width: 70%; max-height: 70%;}
.slide-nav .box .tit{font-size: 0.16rem; color: #FFFFFF; font-weight: normal; line-height: 1.5; text-align: center;}
.slide-nav .box .item.fold{margin-top: 0; padding: 0; height: 0.5rem;}
.slide-nav .box .item.fold:before{content: ''; position: absolute; left: 50%; top: 0; width: 1rem; height: 1px; background-color: #FFFFFF; opacity: .2; margin-left: -0.5rem;}
.slide-nav .box .item.fold .icon{margin: 0; background-color: transparent; border-radius: 0;}
.slide-nav .box .item:hover{}
.slide-nav .box .item:hover .icon img{animation: beat .5s;}
.slide-nav .box .ai{margin-top: -0.44rem; margin-bottom: -0.56rem; display: none; width: 2.36rem; height: 2.27rem; line-height: 2.27rem; font-size: 0; text-align: center; -webkit-transform: translateX(-0.5rem); -ms-transform: translateX(-0.5rem); -o-transform: translateX(-0.5rem); transform: translateX(-0.5rem);}
.slide-nav .box .ai img{display: inline-block; vertical-align: middle; max-width: 100%; max-height: 100%;}
.slide-nav .box .ai:hover{}
.slide-nav .box .ai:hover img{animation: beat .5s;}
.slide-nav .box .item.goTop{padding: 0; font-size: 0.18rem; color: #0E59AB; text-align: center; text-transform: uppercase; height: 0.42rem; line-height: 0.42rem; display: flex; flex-direction: row; justify-content: center; align-items: center;}
.slide-nav .box .item.goTop img{margin-left: 0.05rem; display: block; width: 0.12rem; height: 0.14rem; flex-shrink: 0;}
.slide-nav.active{}
.slide-nav.active .nav-btn{-webkit-transform: translate(100%, -50%); -ms-transform: translate(100%, -50%); -o-transform: translate(100%, -50%); transform: translate(100%, -50%);}
.slide-nav.active .box{-webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); -o-transform: translate(0, -50%); transform: translate(0, -50%);}
/*侧边 end*/








/*下拉*/
.drop-g1{position: relative;}
.drop-g1 dl{}
.drop-g1 dt{padding: 0 0.21rem 0 0.10rem; min-width: 1.2rem; font-size: 0.16rem; color: #FFFFFF; height: 0.46rem; line-height: 0.44rem; border: 1px solid rgba(255, 255, 255, 0.15); border-radius: 0.5rem; cursor: pointer; display: flex; align-items: center; justify-content: center;}
.drop-g1 dt i{display: block; flex-shrink: 0;}
.drop-g1 dt .icon-lang{margin-right: 0.05rem; width: 0.24rem; height: 0.24rem; background: url(../images/d-icon2.png) center center no-repeat; -webkit-background-size: contain; background-size: contain;}
.drop-g1 dt span{display: block; flex-shrink: 0;}
.drop-g1 dt .icon-arrow{margin-left: 0.14rem; width: 0.12rem; height: 0.07rem; background: url(../images/d-arrow1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain;}
.drop-g1 dd{padding-top: 0.12rem; position: absolute; left: 0; top: 100%; min-width: 1.2rem; z-index: 10; -webkit-transform: translateY(0.05rem); -ms-transform: translateY(0.05rem); -o-transform: translateY(0.05rem); transform: translateY(0.05rem); opacity: 0; visibility: hidden;}
.drop-g1 dd .cont{padding: 0.08rem 0; border-radius: 0.1rem; background-color: #fff; box-shadow: 0 0.03rem 0.08rem rgba(0, 0, 0, .15);}
.drop-g1 dd .cont:before{content: ''; position: absolute; left: 0.2rem; top: 0.08rem; width: 0.1rem; height: 0.1rem; background-color: #fff; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); z-index: -1;}
.drop-g1 dd .cont a{padding: 0.06rem 0.15rem; padding-left: 0.2rem; display: block; font-size: 0.14rem; color: #333333; line-height: 1.3; -webkit-transition: .8s; -o-transition: .8s; transition: .8s;}
.drop-g1 dd .cont .on, .drop-g1 dd .cont a:hover{background-color: #145EAE; color: #fff;}
.drop-g1:hover{}
.drop-g1:hover dd{opacity: 1; visibility: visible; -webkit-transform: translate(0); -ms-transform: translate(0); -o-transform: translate(0); transform: translate(0); -webkit-transition: .8s; -o-transition: .8s; transition: .8s;}




/*标题*/
.hd-g1{display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.hd-g1 .hd-col{max-width: 100%; flex-grow: 1; display: flex; flex-wrap: wrap; align-items: center;}
.hd-g1 .hd-cor{flex-shrink: 0;}
.hd-g1.middle{justify-content: center;}
.hd-g1.middle .hd-col{flex-grow: 0;}

.tit-g1{padding-bottom: 0.15rem; font-size: 0.4rem; color: #000000; font-weight: normal; line-height: 1.3; position: relative; display: flex;}
.tit-g1:before{content: ''; position: absolute; left: 0.05rem; top: -0.18rem; width: 1.6rem; height: 0.49rem; background: url(../images/d-tit_icn1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain;}
.tit-g1:after{content: ''; position: absolute; left: 0; bottom: 0; width: 0.4rem; height: 1px; background-color: #0083CA;}
.tit-g1 span{display: block; max-width: 100%; flex-shrink: 0;}
.tit-g1 span em{color: #1244BC;}
.tit-g1.c1{color: #fff;}
.tit-g1.c1 span em{color: #fff;}
.tit-g1.v1{padding: 0;}
.tit-g1.v1:after{display: none;}

.tit-g2{padding: 0 0.12rem; width: 100%; font-size: 0.34rem; color: #145EAE; font-weight: bold; line-height: 1.32; position: relative; z-index: 1; display: flex; align-items: center;}
.tit-g2:before{content: ''; position: absolute; left: 0; top: -0.06rem; width: 1.6rem; height: 0.49rem; background: url(../images/d-tit_icn1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain;}
.tit-g2:after{content: ''; display: block; height: 2px; background: linear-gradient(90deg, #1D62AC 0%, rgba(29, 98, 172, 0) 100%); flex-grow: 1;}
.tit-g2 span{margin-right: 0.2rem; flex-shrink: 0;}
.tit-g2.c1{color: #333333;}

.tit-g3{font-size: 0.24rem; color: #145EAE; font-weight: bold; line-height: 1.33;}

.tit-g4{font-size: 0.34rem; color: #333333; font-weight: bold; line-height: 1.32;}



/*按钮*/
.btns-g1{display: flex;}
.btns-g1 .s1{padding: 0 0.34rem 0 0.2rem; display: block; min-width: 1.18rem; font-size: 0.16rem; color: #A6B3C0; line-height: 0.4rem; position: relative; z-index: 1; flex-shrink: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.btns-g1 .s1:before{content: ''; position: absolute; left: 0; bottom: 0; width: 1.05rem; height: 0.21rem; background: url(../images/d-btns_line1.png) center center no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%; z-index: -1; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.btns-g1 .s1 .icon-arrow{position: absolute; right: 0; bottom: 0.09rem; width: 0.22rem; height: 0.22rem; z-index: 10; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.btns-g1 .s1 .icon-arrow:before{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/d-btns_icn4.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: -1; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.btns-g1 .s1 .icon-arrow:after{content: ''; margin: -0.19rem 0 0 -0.19rem; position: absolute; left: 50%; top: 50%; width: 0.38rem; height: 0.38rem; background: url(../images/d-btns_icn3.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: -2; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.btns-g1.c1{}
.btns-g1.c1 .s1{color: #fff;}

.btns-g2{display: flex;}
.btns-g2 .s1{padding: 0 0.12rem; display: block; min-width: 1rem; height: 0.38rem; line-height: 0.38rem; background: linear-gradient(-92deg, #4BAFF3 0%, #00A3FF 99%); border-radius: 0.5rem; font-size: 0.16rem; color: #FFFFFF; text-align: center;}
.btns-g2.v2{}
.btns-g2.v2 .s1{background: #FFAB08; min-width: 0.9rem; font-size: 0.14rem; height: 0.34rem; line-height: 0.34rem;}
.btns-g2.middle{justify-content: center;}

.btns-g3{display: flex; justify-content: center; align-items: center;}
.btns-g3 .s1{padding: 0 0.12rem 0 0.2rem; display: block; height: 0.42rem; line-height: 0.42rem; font-size: 0.18rem; color: #FFFFFF; text-align: center; background-color: #145EAE; border-radius: 0.08rem; display: flex; justify-content: center; align-items: center; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.btns-g3 .icon-return{margin-left: 0.06rem; display: block; width: 0.24rem; height: 0.17rem; background: url(../images/n-return1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; flex-shrink: 0;}
.btns-g3 .s1:hover{opacity: .8;}





/*响应*/
@media (max-width: 1199px){
    html,body{
        overflow-x: hidden !important;
    }
    body{padding-top: 0;}
    .ar_web{display: none}
    .ar_wap{display: block}
    .wp, .wp2 {
        width: 100%;
        padding: 0 15px;
        max-width: 100%;
    }
    .slide-nav{right: -0.28rem; bottom: -1%; width: auto; height: auto;}
    .slide-nav .box:before{display: none;}
    .slide-nav .box .content{padding: 0;}
    .slide-nav .box .item{display: none;}
    .slide-nav .box .item:before{display: none;}
    .slide-nav .box .item.goTop{padding: 0; margin: 0; display: flex;}
    .slide-nav .box .item.goTop .icon{background-color: #1D62AC; border-radius: 50%; width: 0.4rem; height: 0.4rem; line-height: 0.4rem;}
    .slide-nav .box .ai{margin-top: -0.18rem; width: 1.1rem; height: 1.06rem; line-height: 1.06rem;}
    .foot{padding: 0.4rem 0;}
    .foot .wp{flex-wrap: wrap;}
    .foot .ft-col, .foot .ft-com, .foot .ft-cor{padding: 0; margin: 0; width: 100%;}
    .foot .ft-col{order: 10;}
    .foot .ft-com{margin-bottom: 0.25rem; order: 1;}
    .foot .ft-cor{margin-bottom: 0.25rem; order: 5;}
    .foot .ft-cor:before{display: none;}
    .foot .ft-logo{margin-bottom: 0.15rem; text-align: center;}
    .foot .ft-codes .pic{width: 1.2rem; height: 1.2rem; line-height: 1.2rem;}
    .foot .ft-link .tit{margin-bottom: 0.1rem;}
    .foot .ft-link .cont{margin: 0 -0.2rem -0.2rem;}
    .foot .ft-link .cont .item{padding: 0 0.2rem; margin-bottom: 0.2rem;}
    .foot .ft-info{margin-bottom: 0.05rem; text-align: center;}
    .foot .ft-copy{text-align: center;}
    .slide-nav .nav-btn, .slide-nav .box .content{display: none;}
    .slide-nav .box{top: auto; bottom: 2%; width: 0.46rem; -webkit-transform: translate(0); -ms-transform: translate(0); -o-transform: translate(0); transform: translate(0);}
    .slide-nav .box .ai{margin: 0; margin-bottom: -0.18rem; -webkit-transform: translateX(-0.34rem); -ms-transform: translateX(-0.34rem); -o-transform: translateX(-0.34rem); transform: translateX(-0.34rem);}
    .slide-nav .box .item.goTop{margin: 0 auto; width: 0.32rem; height: 0.32rem; background-color: #fff; box-shadow: 0 0.02rem 0.04rem rgba(0, 0, 0, .15); border-radius: 50%; font-size: 0.14rem;}
    .slide-nav .box .item.goTop span{display: none;}
    .slide-nav .box .item.goTop img{margin: 0;}
    .hd-g1{margin-bottom: 0.4rem !important;}
}

@media (max-width: 959px){

}

@media (max-width: 767px){
    .foot .ft-logo{height: 0.4rem ; line-height: 0.4rem;}
    .foot .ft-codes .item{padding: 0 0.15rem;}
    .foot .ft-link .cont{margin: 0 -0.1rem -0.15rem;}
    .foot .ft-link .cont .item{padding: 0 0.1rem; margin-bottom: 0.15rem;}
    .hd-g1{margin-bottom: 0.3rem !important;}
    .tit-g1{padding-bottom: 0.1rem; font-size: 0.3rem;}
    .tit-g1:before{top: -0.08rem; width: 1rem; height: 0.31rem;}
    .tit-g2{font-size: 0.3rem;}
    .tit-g2:before{width: 1.44rem;}
    .tit-g4{font-size: 0.3rem;}
    .btns-g1 .s1{padding: 0 0.28rem 0 0.1rem; font-size: 0.14rem; min-width: 0.9rem; line-height: 0.32rem;}
    .btns-g1 .s1:before{left: auto; right: 0.1rem; width: 0.9rem; height: 0.18rem;}
    .btns-g1 .s1 .icon-arrow{width: 0.16rem; height: 0.16rem;}
}

@media (max-width: 479px) {

}





/*兼容*/
#browser-modal {width: 100%; height: 100%; top: 0; left: 0; text-align: center; color: #303233; position: fixed; z-index: 99999999;}
#browser-modal .browser-modal-cover {position: fixed; left: 0; top: 0; height: 100%; width: 100%; background-color: #111; z-index: -1;}
#browser-modal .browser-content {width: 700px; margin-top: 120px; margin-left: auto; margin-right: auto; padding-bottom: 80px; padding-top: 50px; background-color: #fff; border-radius: 5px;}
#browser-modal .browser-content .browser-dpc-logo img {height: 42px; margin: 45px auto 40px;}
#browser-modal .browser-content .browser-text-title {text-transform: uppercase; font-size: 24px;}
#browser-modal .browser-content .browser-text-desc {margin-top: 30px; margin-bottom: 20px; font-size: 14px;}
#browser-modal .browser-content .browser-list {width: 600px; margin: 20px auto; height: 130px;}
#browser-modal .browser-content .browser-item {float: left; width: 150px; padding-top: 20px; padding-bottom: 20px; margin-left: auto; margin-right: auto;}
#browser-modal .browser-content .browser-item .iconfont {width: 100px; height: 100px; margin: 0 auto; font-size: 80px; line-height: 80px; margin-bottom: 10px;}
#browser-modal .browser-content .browser-item .iconchrome {background: url(../images/bro.png) no-repeat 0 0;}
#browser-modal .browser-content .browser-item .iconfirefox {background: url(../images/bro.png) no-repeat 0 -100px;}
#browser-modal .browser-content .browser-item .iconopera {background: url(../images/bro.png) no-repeat 0 -200px;}
#browser-modal .browser-content .browser-item .iconEdge {background: url(../images/bro.png) no-repeat 0 -300px;}
#browser-modal .browser-content .browser-item a {cursor: pointer; display: block;}
#browser-modal .browser-content .browser-item a img {display: block; margin: 0 auto; max-width: 100px; width: 100px; height: 100px;}
#browser-modal .browser-content .browser-item a h4 {text-align: center; margin-top: 20px; font-size: 18px; font-weight: 700;}



.lange{
    position:relative;
    margin-right: .15rem;
    padding-right: .15rem;
}
.lange span{
    display:flex;
    width:1.2rem;
    height:.46rem;
    align-items:center;
    justify-content:space-between;
    padding:0 .23rem 0 .12rem;
    font-size:.16rem;
    color:#fff;
    position:relative;
    border:.01rem solid rgba(255,255,255,.2);
    border-radius:50vw;
}
.lange span img{
    display:block;
    width:.21rem;
    margin-right:.07rem;
}
.lange span:after{
    display: block;
    content: '';
    margin-left: .1rem;
    border: .05rem solid transparent;
    border-top-color: #fff;
    transform: translateY(.04rem) rotate(0);
    transition: all .5s;
}
.lange dl{
    position: absolute;
    left: 50%;
    top: 100%;
    min-width: 1rem;
    background: #fff;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
    z-index:9999
}
.lange dl a{
    display: block;
    font-size: .16rem;
    line-height: 1.5;
    padding: .08rem .1rem;
    color: #666;
    text-align: center;
    transition: all .5s;
}
.lange dl a:hover{
    color: #fff;
    background: #04a3ff;
}
.lange:hover dl{
    opacity: 1;
    visibility: visible;
}
.lange:after{
    position:absolute;
    content:'';
    right:0;
    top:50%;
    width:1px;
    height:.2rem;
    background:#fff;
    opacity:.2;
    transform:translateY(-50%)
}